### Method

# Foundry Context dup_action_group

#### Declaration [src]

    GActionGroup*
    foundry_context_dup_action_group (
      FoundryContext* self
    )

#### Description [src]

Gets a `GActionGroup` that contains various actions for the context.

Actions may be provided by subclassing FoundryService and implementing the `GActionGroup` interface.

#### Return value

Type: `GActionGroup`

A `GActionGroup`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.